[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Autoconf 2.50

On Tue, 22 May 2001, Gordon Sadler wrote:

> Seeing autoconf 2.50 in unstable today prompts this message. My
> understanding is 2.50 will not work out-of-the-box with 2.13
> configure.in's.
> Comments/recommendations?

My first impressions (under NetBSD/sparc) are that 2.50 works fine with
old configure.in's (but I have tested only a few programs).


A "No" uttered from deepest conviction is better and greater than a
"Yes" merely uttered to please, or what is worse, to avoid trouble.
                -- Mahatma Ghandi

Reply to: